#!/bin/bash -f
# ****************************************************************************
# Vivado (TM) v2019.2 (64-bit)
#
# Filename    : elaborate.sh
# Simulator   : Xilinx Vivado Simulator
# Description : Script for elaborating the compiled design
#
# Generated by Vivado on Fri Feb 28 14:41:48 CET 2020
# SW Build 2708876 on Wed Nov  6 21:39:14 MST 2019
#
# Copyright 1986-2019 Xilinx, Inc. All Rights Reserved.
#
# usage: elaborate.sh
#
# ****************************************************************************
set -Eeuo pipefail
echo "xelab -wto fbcced63546e436cb5f57639d14c3a8a --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot encode8to3_Testbench_behav xil_defaultlib.encode8to3_Testbench -log elaborate.log"
xelab -wto fbcced63546e436cb5f57639d14c3a8a --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot encode8to3_Testbench_behav xil_defaultlib.encode8to3_Testbench -log elaborate.log

